body{
	font-family: Trebuchet MS, Lucida Sans Unicode, Arial, sans-serif;	/* Font to use */
	margin:0px;
	
}

.hashtool_header_text{
	position: absolute;
	height: 166px;
	text-align: center;
        margin-left:250px;
	width: 600px;
}
.hashtool_header_logo{
	top: 0px;
	left: 0px;
	height: 166px;
	width: 185px;
}
.hashtool_body{
	background-color:#ffffff;
	position: absolute;
}

.hashtool_subject h2 {	/* Styling question */
	/* Start layout CSS */
	color:#FFF;
	font-size:0.9em;
	text-align:right;
	background-color:#0066cc;
	width:182px;
	margin-bottom:2px;
	margin-top:0px;
	margin-left:3px;
	padding-left:2px;
	background-repeat:no-repeat;
	background-position:top right;	
	height:20px;
	float: left;
	
	/* End layout CSS */
	
	overflow:hidden;
}
.hashtool_content{
	/* Start layout CSS */
	border:1px solid #0066cc;
	background-color:#E2EBED;
        margin-left:187px;
        margin-right:3px;
        margin-bottom:3px;
	padding: 5px;

	/* End layout CSS */
	
	overflow:hidden;
	position:relative;

}
.hashtool_content a:link { color:#555555; }
.hashtool_content a:visited { color:#555555; }
.hashtool_content a:active { color:#555555; }
.hashtool_content a:hover { color:#AAAAAA; }
